\documentclass[10pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{color}
\begin{document}
\begin{center}

	\LARGE \textcolor{red}{EJERCICIO DE MATEMÁTICAS 1}\\
\bigskip

	\large \bf{1ª Evaluación}\\

\end{center}

\begin{enumerate}
	\item Resolver las siguientes ecuaciones: \textcolor{blue}{(3 pto)}
		\begin{enumerate}

	\item 
		$\frac{X^2 + Y^2}{Z^2}$
	
	\item 
	$X_{n-1}^2 -
	 \left(
	 	\frac{X^2 + Y^2}{Z^2}
	 \right)
	 $
	
	\item
	$
		\left(
			\frac{
				\frac{bx^3}{b_1} + 
				\frac{bx^4}{b_2}
				 }
			{x^2 \ldots x^3}
		\right)
	$
	
\end{enumerate}	

	
	\item Resolver las siguientes ecuaciones: \textcolor{blue}{(7 pto)}
	
\begin{enumerate}
	\item $ 
			\left[
				\frac{x^1}{y_1} + 
				\frac{x^2}{y_2} +
				\frac{x^3}{y_3}
			\right]=6^2		
		  $
	
	\item $
			\left(
				X^{n+1} +
				Y_{n-1} + 
				\frac{x^4}{a+b}
			\right)
		   $		
			
\end{enumerate}

\end{enumerate}






\end{document}